Subject: CHARMM help needed!

From: "Asif Rahaman" <Arahaman.-at-.chemdept.chem.ou.edu>
Date: Thu, 27 May 2004 23:41:37 -0500

Hi all:
   I am doing a gas QM/MM calculation for a molecule (HONO) with CHARMM.
I wanted to see cis-trans conversion in the trajectory. I ran the
calculation at 300K, analyzed the trajectory and found that the dihedral
angle varies +,-30 degrees around the equilibrium 180 degrees. Then I
heated up the system to 800K, calculated the trajectory. This time the
dihedral angle did not change much (+,-35 degree). It is worth while to
mention that AMBER gives flipping of dihedral (cis/trans at 300K). Can
anyone please point out any mistake that I am making??
 I am including my CHARMM input as well as GAMESS input files below.
 
  Thanking you all in advance. With best regards, Asif
 
CHARMM INPUT
-------------------------------------------
* npt
* Test extended system constant pressure and temperature
* dynamics.
*
 
bomlev -2
 
stream datadir.def
 
read rtf card
* TIPS3P WATER TOPOLOGY FILE
*
   28    1
MASS    11 HM1    1.00800 ! Form
MASS    81 OM2   15.99940 ! Form
MASS    61 NM3   14.0079  ! Form
 
MASS    71 OM4   15.9994  ! Form

RESI HONO    .000
GROUP
 ATOM H1    HM1      0.000  ! Let the charge be zero so no need to
adjust
 ATOM O2    OM2      0.000
 ATOM N3    NM3      0.000
 ATOM O4    OM4      0.000  ! NONB lists for eletrostatics
 
PATC  FIRS NONE LAST NONE
BOND H1 O2  O2 N3  N3 O4
END
 
bomlev -2
read param card
* TIPS3P WATER PARAMETER FILE
*
BOND
H1  O2          0.0       0.9795   ! zero bond term for exclusion of vdw
on Q
O2  N3          0.0       1.4244
N3  O4          0.0       1.1972
 
THETAS
!
NONBONDED   ATOM CDIEL SH
 
NONBONDED   ATOM CDIEL SHIFT VATOM VDISTANCE VSWITCH -
     CUTNB 14.0  CTOFNB 12.0  CTONNB 10.0  EPS 1.0  E14FAC 1.0  WMIN 0.5
!
!HT       0.0       -0.046     0.2245
!OT       0.0       -0.1521    1.7682
 
END
 
bomlev -1
 
! Read in 215 TIP3 solvent molecules and their
! equilibrated coordinates. + 1 QM water
 
READ SEQU HONO 1
GENE NEWM SETU NODIHED
 
OPEN READ UNIT 10 CARD NAME "/home/rasif/wave/500k/hono.crd"
READ COOR UNIT 10 CARD
CLOSE UNIT 10
 
WRITE PSF CARD NAME "/home/rasif/wave/500k/hono.psf"
*psf file for HONO
*
 
! of the box of water.  This value will be used as a scale
! factor for all image transformations.
 
!SET 6 18.856
 
! Open and read the image transformation file for creating
! 26 image objects around the primary structure
 
!CRYSTAL DEFINE CUBIC @6 @6 @6 90.0 90.0 90.0
!CRYSTAL BUILD CUTOFF 18.0 NOPERATIONS 0
 
!IMAGE BYRES XCEN 0.0 YCEN 0.0 ZCEN 0.0 SELE RESN TIP3 END

! Set up GAMESS-US
envi input   "/home/rasif/wave/500k/hono.gms"
envi output  "/home/rasif/wave/500k/hono.gout"
envi punch   "/home/rasif/wave/500k/scratch/hono.punch"
envi dictnry "/home/rasif/wave/500k/scratch/hono.dict"
envi work15  "/home/rasif/wave/500k/scratch/hono.work"
envi dasort  "/home/rasif/wave/500k/scratch/hono.das"
envi DFTGRID "/home/rasif/wave/500k/scratch/hono.dft"
 
! Activate the QM region (STO3G)
GAMESS SELE RESN HONO END REMO
 
mini sd nstep 100
 
open write unit 11 card name "/home/rasif/wave/500k/hono.rst"
open write file unit 12 name "/home/rasif/wave/500k/hono.trj"
open write file unit 13 name "/home/rasif/wave/500k/hono.vel"
 
dynamics leap start time 0.001 nstep 5000 iseed 314159 -
        firstt 800.0 finalt 800.0 tstruc 300.0 -
        twindh 100.0 twindl -100.0 -
        ihbfrq 50 iprfrq 100 nprint 100 isvfrq 100 -
        iasors 0 iasvel 1 ieqfrq 0 -
        nsavc 1 nsavv 1 -
        iunwri 11 iuncrd 12 iunvel 13 -

STOP
-----------------------
GAMESS input
-------------------
 
$CONTRL COORD=CART NOSYM=1 NPRINT=-5
         SCFTYP=RHF MAXIT=200 ICHARG=0
         RunTyp=gradient
 $END
 $DFT DFTTYP=B3LYP $END
 $BASIS  GBASIS=N31 NGAUSS=6 NDFUNC=1
 $END
 $SCF CONV=1.0d-04 SHIFT=.TRUE. MAXVT=512 $END
 $SYSTEM TIMLIM=5472 MEMORY=1500000 $END
 $SCF    DIRSCF=.True.  $END
 $DATA
 
 $END
 
---------------------
Coordinate file
-----------------------
 
    4
    1    1 HONO H1    -1.72434   0.43654   0.001035
    2    1 HONO O2    -1.04058  -0.26482  -0.000115
    3    1 HONO N3     0.16186   0.49883  -0.000142
    4    1 HONO O4     1.11448  -0.22622   0.000110
---------------------